@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



* {
    margin: 50;
    padding: 40;
    box-sizing: border-box;
    transition: all 0.4s;
}

.ad-image
  {
    margin: 50px;
  }

  .currentnews {
    margin-left: 6px;
    font-size: 40px;
    color: black;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
 }

body {
    font-family: 'Playfair Display', serif;
    font-size: 14px;
    font-weight: 400;
}
a {text-decoration: none;}
.appheader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 20px;
    box-shadow: -1px 4px 9px 1px rgb(0 0 0 / 17%);
}

.headertext {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.headertext h1 {
  font-size: 34px;
  font-weight: 600;
  margin: 0;
  line-height: 29px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.video{
    display: block;
    margin-left: auto;
    width: 100%;
    height: 355px;
    margin-right: auto;
    text-align:center;
    border: 8px solid #114ccc;

}

.box2{
    padding: 20px 30px 0px 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align:left;

}



.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #222222;
  transition: 0.3s;
  font-size: 15px;
  font-weight: 600;
  padding: 0 3px;
  font-family: "Open Sans", sans-serif;
}

.nav-menu > ul > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -5px;
  left: 0;
  background-color: #000000;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before, .nav-menu li:hover > a:before, .nav-menu .active > a:before {
  visibility: visible;
  width: 100%;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #6d6d6d;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 26px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #000000;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #505050;
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}











.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  #main {
    transition: margin-left .5s;
    padding: 16px;
  }



  .dropbtn {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  padding: 6px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #C8C8C8;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #a5a4a4;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}

.headertext span {
    font-size: 12px;
}
.heading1 {font-size: 20px; font-weight: 600;}
.boxheading1 {font-size: 18px; font-weight: 600;}
.boxheading2 {font-size: 16px; font-weight: 600;}
.mainnewssection {padding: 0px;}
.boxbordered {border: solid 1px #7e1414;}
.crissue {padding: 15px;}
.crissue ul {
    padding: 10px 0px 0px 90px;
    display: flex;
    flex-direction: column; margin: 0;
  }
  .crissue ul li {
    padding: 2px 0;
  }
  .crissue ul li a {
    color: #666;
  }
  .crissue2 {padding: 20px 30px 0px 30px;}
.crissue2 article a {display: flex; flex-direction: column; text-align: center; color: #666;}
.mainnews {display: flex; flex-direction: column;}
.crissue2 article a {max-width: 100%;}
.newsflash {display: flex; flex-direction: column; margin-top: 10px;}
.newsflash .ngttl {display: block; padding: 4px 15px; border-left: 4px solid #ccc;}
.newsflash small {padding-left: 20px;}
@media (max-width:768px){
    .headertext h1 {
        font-size: 16px;
        font-family: Chomsky, Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    }

 @media screen and (max-height: 450px) {
        .sidenav {padding-top: 15px;}
        .sidenav a {font-size: 18px;}
      }

    .headertext span {
        font-size: 9px;
        line-height: 6px;

    }

    @media (max-width: 450px) {
      .video{
        display: block;
        width: 100%;
        height: 57vw;
        margin-left: auto;
        margin-right: auto;
        text-align:center;
        border: 1px solid #114ccc;
    }
  }

  @media (max-width: 450px) {
    .mainnewssection {
      padding: 0px;
  }
}

@media (max-width: 450px) {
  .currentnews {
   margin-left: 6vw;
   font-size: 6vw;
   font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
}


    @media (max-width: 450px) {
      .nav-menu .drop-down .drop-down ul {
        left: -90%;
      }
      .nav-menu .drop-down .drop-down:hover > ul {
        left: -100%;
      }
      .nav-menu .drop-down .drop-down > a:after {
        content: "\ea9d";
      }
    }
    
}